/* Styles for SuperSlides */
#slides {
	position: relative;
}

#slides .slides-container {
	margin: 0;
}

#slides .scrollable {
	*zoom: 1;
	position: relative;
	top: 0;
	left: 0;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	height: 100%;
}

#slides .scrollable:after {
	content: "";
	display: table;
	clear: both;
}

/* SuperSlides arrow controls */
.slides-navigation a {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	outline: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	/*text-indent: -9999px;*/
	z-index: 99;
	zoom: 1;
	text-align: center;
}

.slides-navigation a.prev,
.slides-navigation a.next {
	color: #ffffff;
	font-size: 42px;
}

.slides-navigation a.prev:hover,
.slides-navigation a.next:hover {
	color: #ffffff;
	font-size: 56px;
}

.slides-navigation a.prev {
	left: 10px;
}

.slides-navigation a.prev:after {
	font-family: 'FontAwesome';
	content: '\f104';
}

.slides-navigation a.next {
	right: 10px;
}

.slides-navigation a.next:after {
	font-family: 'FontAwesome';
	content: '\f105';
}

/* SuperSlides pagination indicators */
.slides-pagination {
	position: absolute;
	z-index: 20;
	bottom: 25px;
	text-align: center;
	width: 100%;
}

.slides-pagination a {
	background: url('https://1e37b6.claudeassets.com/20250816182250im_/https://www.hushabyefarmalpacas.com/application/views/_responsive/hushabyefarmalpacas/src/images/slider_pagebullet.png') no-repeat top;
	width: 20px;
	height: 20px;
	margin: 4px;
	display: inline-block;
	-webkit-border-radius: 50%;
			border-radius: 50%;
	zoom: 1;
	overflow: hidden;
	text-indent: -100px;
}

.slides-pagination a:hover,
.slides-pagination a.current {
	background: url('https://1e37b6.claudeassets.com/20250816182250im_/https://www.hushabyefarmalpacas.com/application/views/_responsive/hushabyefarmalpacas/src/images/slider_pagebullet.png') no-repeat bottom;
}

/* Fullscreen background for SuperSlides */
.slides-fullscreen-img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
}

/*
     FILE ARCHIVED ON 21:09:58 Mar 14, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:03:03 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.596
  exclusion.robots: 0.114
  exclusion.robots.policy: 0.104
  esindex: 0.009
  cdx.remote: 24.72
  LoadShardBlock: 167.867 (3)
  PetaboxLoader3.datanode: 78.354 (5)
  PetaboxLoader3.resolve: 412.926 (3)
  load_resource: 354.914
  loaddict: 35.913
*/